@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,500,700');
@import url('https://fonts.googleapis.com/css?family=Allura');

/* font-family: 'Raleway', sans-serif; */
/* font-family: 'Allura', cursive; */
*{
	margin: 0;
	padding: 0;
	list-style: none;
	font-weight: normal;
}
body{
	font-family: 'Open Sans', sans-serif;
	line-height: 22px;
	font-size: 14px;
}

.bannerArea {
	position: relative;
	display: inline-block;
	width: 100%;
}
.bannerArea::before{
	content: '';
	position: absolute;
	top: 0;
	width: 100%;
	height: 80%;
	background-color: transparent;
	background-image: url(../images/banner-overlay.png);
	background-repeat: repeat-x;
	background-size: 100% 100%;
	z-index: 999;
}
#header {
	position: absolute;
	background-color: transparent;
	z-index: 1001;
	display: inline-block;
	width: 100%;
	color: #fff;
}
.headerTop {
	padding: 10px 0px 10px;
	border-bottom: 1px solid #666;
	margin-bottom: 20px;
	text-transform: uppercase;
}
.headerTop p {
	margin-bottom: 0;
}
.headerTop i.fa {
	margin-right: 10px;
} 
.dgNavMenu {
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 40px;
}
.dgNavMenu .navbar-nav .nav-link {
	color: #fff;
	padding: 10px 20px;
}

.dgNavMenu .navbar-nav li:hover > .nav-link,
.dgNavMenu .navbar-nav li.active > .nav-link {
	color: #779a0b;
}
.welcomeSection {
	position: relative;
	padding: 20px 0px 0px;
	display: inline-block;
	width: 100%;
}
.welcomeSection::before{
	content: '';
	position: absolute;
	top: -80px;
	width: 100%;
	height: 80px;
	background-color: transparent;
	background-image: url(../images/banner-bottom.png);
	background-repeat: repeat-x;
	background-size: 100% 100%;
	z-index: 999;
}
.welcomeSection::after {
    content: '';
    position: absolute;
    top: -68px;
    right: 0;
    width: 130px;
    height: 408px;
    background-color: transparent;
    background-image: url(../images/welcome-right.png);
    background-repeat: no-repeat;
    z-index: 1000;
}
.welcomeSection img {
	max-width: 100%;
}
.title {
	color: #000;
	font-family: 'Allura', cursive;
	font-weight: bold;
	font-size: 51px;
	line-height: 51px;
	display: inline-block;
	padding-bottom: 10px;
	margin-bottom: 20px;
	position: relative;
}
.title span {
	font-weight: bold;
	color: #779a0b;
}
.title:after{
	content: '';
	position: absolute;
	width: 200px;
	height: 2px;
	background-color: #779a0b;
	bottom: 0;
	left: 0;
}
.title:before{
	content: '';
	position: absolute;
	width: 70px;
	height: 8px;
	background-color: #779a0b;
	bottom: -3px;
	left: 20px;
}
.btnReadMore,
.woocommerce .singleProduct a.button,
.woocommerce a.added_to_cart {
	background-color: #6c8d04;
	padding: 10px 30px;
	border-radius: 25px;
	color: #fff;
	text-transform: capitalize;
	font-variant: small-caps;
	font-size: 19px;
	background-image: url(../images/btn-bg.png);
	background-repeat: repeat-x;
	-webkit-background-size: 7px 100%;
	background-size: 7px 100%;
	-webkit-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
	font-weight: normal;
}
.woocommerce .singleProduct a.button,
.woocommerce a.added_to_cart{
	text-transform: uppercase;
	padding: 12px 30px;
	font-size: 15px;
}
.btnReadMore:hover,
.woocommerce .singleProduct a.button:hover,
.woocommerce a.added_to_cart:hover {
	text-decoration: none;
	background-image: none;
	background-color: #6c8d04;
	color: #fff;
}
.featureProducts {
	padding: 50px 0 50px;
	display: inline-block;
	width: 100%;
	background-image: url(../images/products-bg.png);
	background-repeat: repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}

.singleProduct {
	position: relative;
	background-color: #fff;
	border-radius: 4px;
	text-align: center;
	margin-top: 10px;
}
.singleProduct .imageArea {
	padding: 10px 0px;
	margin-bottom: 20px;
	margin-top: 20px;
	display: inline-block;
	width: 100%;
	position: relative;
}
.singleProduct .imageArea img {
	height: 100%;
	width: auto;
}
.singleProduct h2,
.singleProduct h3 {
	font-size: 17px;
	font-weight: bold;
	text-transform: uppercase;
	color: #779a0b;
	margin-bottom: 10px;
}
.singleProduct .contentArea {
	padding: 0px 20px;
}
.singleProduct .btnsArea {
	position: relative;
	display: inline-block;
	width: 100%;
	margin-top: 10px;
	margin-bottom: -10px;
	text-align: center;
}
.btnsArea .btn,
.woocommerce .btnsArea .button {
	padding: 8px 15px;
	width: 45%;
	display: inline-block;
	text-transform: uppercase;
	font-size: 16px;
	margin-bottom: -15px;
}
.woocommerce .btnsArea .button {
	margin-bottom: -15px;
}

.btnsArea span.btn {
	padding: 1px 1px 1px 10px;
}
.btnsArea span.btn input[type="text"] {
	width: auto;
	max-width: 70%;
	border-radius: 25px;
	float: right;
	border: 0px;
	padding: 7px 10px 8px;
	background-color: #f8ffe3;
	text-align: center;
}
.btnsArea span.btn span {
	line-height: 40px;
}
.singleProduct .strip {
	text-align: center;
	color: #fff;
	width: 120px;
	height: 105px;
	background-image: url(../images/strip.png);
	position: absolute;
	top: -5px;
	right: -5px;
}
.singleProduct .strip > span {
	width: 120px;
	height: 105px;
	position: relative;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	line-height: 74px;
	display: inline-block;
}
.receipesArea {
	padding: 30px 0px;
	display: inline-block;
	width: 100%;
	position: relative;
	background-image: url(../images/receipe-bg.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.receipesArea .heading {
	font-size: 100px;
	margin-top: 120px;
	font-family: 'Allura', cursive;
	color: #fff;
	font-weight: 500;
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.7);
}
.detailsRecipes {
	padding: 20px;
	border: 1px solid #ddd;
	background-color: rgba(255, 255, 255, .7);
}
.detailsRecipes .specialTitle {
	text-transform: uppercase;
	font-size: 27px;
	color: #333;
	margin-bottom: 20px;
}
.detailsRecipes ul {
	list-style: none;
	margin: 0;
	display: inline-block;
	width: 100%;
}
.detailsRecipes ul li {
	float: left;
	width: 48%;
	margin-right: 2%;
	padding: 10px 0px;
}

.detailsRecipes ul li span.label {
	float: right;
	padding: 2px 10px;
	border-radius: 4px;
	background-color: rgba(0, 0, 0, .2);
}
.reviewSection {
	position: relative;
	display: inline-block;
	width: 100%;
	padding: 40px 0px;
}
.singleReview {
	padding: 30px 0px 0px 0px;
	background-color: #ededed;
	position: relative;
	display: inline-block;
	width: 100%;
}
.singleReview .reviewContent {
	width: 80%;
	float: right;
	text-align: right;
	padding-right: 20px;
}
.singleReview .reviewAuthor {
	position: absolute;
	color: #fff;
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.7);
	margin-top: -50px;
	font-size: 21px;
	padding-left: 20px;
}
.singleReview .quoteA {
	position: absolute;
    top: 0;
    left: 0;
    border: 50px solid #779a0b;
    border-bottom-color: transparent;
    border-right-color: transparent;
}
.singleReview .quoteB {
	position: absolute;
    bottom: 0;
    right: 0;
    border: 50px solid #779a0b;
    border-top-color: transparent;
    border-left-color: transparent;
}
.singleReview .quoteA:before,
.singleReview .quoteB:before {
    font-family: "Font Awesome 5 Free";
    position: absolute;
    font-size: 21px;
    color: #fff;
    font-weight: bold;
}
.singleReview .quoteA:before{
    top: -30px;
    left: -30px;
	content: '\f10d';
}
.singleReview .quoteB:before {
	content: '\f10e';
    bottom: -30px;
    right: -30px;
}
#footer {
	padding: 30px 0px 10px;
	background-color: #779a0b;
	color: #fff;
	position: relative;
	display: inline-block;
	width: 100%;
}
.footerBottomText {
	position: relative;
	width: 100%;
	margin-top: 20px;
	padding-top: 10px;
	text-align: center;
	display: inline-block;
}
.footerBottomText:before{
	width: 100%;
	opacity: 0.5;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	height: 1px;
	background-image: url(../images/divider-hr.png);
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
.footerBottomText p {
	margin-bottom: 0px;
}
.footerBottomText a,
.footerBottomText a:hover {
	color: #ddd;
}
.footerBox {
	position: relative;
	display: inline-block;
	width: 100%;
}
.footerBox h3 {
	padding-bottom: 10px;
	margin-bottom: 20px;
	display: inline-block;
	padding-right: 10px;
	font-size: 21px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}
.footerBox ul.singleLink {
	list-style: none;
	margin-left: 10px;
}
.footerBox ul.singleLink li {
	padding-left: 15px;
	position: relative;
}
.footerBox ul.singleLink li a,
.footerBox ul.singleLink li a:hover {
	color: #fff;
	display: inline-block;
	padding: 3px 0px;
}
.footerBox ul.singleLink li:before{
	content: '\f2dc';
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	left: -7px;
	top: 3px;
	position: absolute;
	color: #fff;
}
.socialLinks {
	list-style: none;
}
.socialLinks li {
	display: inline-block;
	font-size: 31px;
	margin-right: 3px;
}
.socialLinks li a {
	color: #fff;
}
.footerBox h4 {
	font-size: 18px;
}
.footerBox .dividerRight {
	height: 100%;
	width: 1px;
	background-image: url(../images/divider-vr.png);
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	position: absolute;
	right: 10px;
	content: '';
	top: 0;
	opacity: 0.5;
}

.innerPagesArea{
	display: table;
	width: 100%;
}
.innerPagesArea .welcomeSection:after{
	display: none;
}
.innerPagesArea h1{
width: 100%;
margin-bottom: 30px;
}
.imgBox {
    margin-top: 20px;
    border: 5px solid #fff;
    -webkit-box-shadow:  0 0 4px #ccc;
    box-shadow:  0 0 4px #ccc;
}
.imgBox {
	margin-bottom: 20px;
}
.innerPagesArea h5{
	font-weight: bold;
	border-left: 5px solid #779a0b;
	padding-left: 10px;
}
.productsBox{
	margin: 20px auto 30px;
	width: 100%;
	display: table;
}

.productsBox .singleProduct{
-webkit-box-shadow:  0 0 4px #ccc;
    box-shadow:  0 0 4px #ccc;
    margin-bottom: 50px;
}
.contactUsPage input{
	height: 43px;
	border-top: 4px solid #ced4da;
}
.contactUsPage textarea{
	border-top: 4px solid #ced4da;
}


.contactUsPage input{
	height: 42px;
}
.contactUsPage .btn-info {
    color: #fff;
    background-color: #516b02;
    border-color: #779a0b;
    padding: 10px 32px;
    height: auto !important;
}
.contactUsPage .btn-info:hover{
	 background-color: #465d00;
}

.map iframe{
	margin-top: 0px;
	margin-bottom: 40px;
	width: 100%;
	background-color: #eee;
	padding: 4px;
	border-radius: 4px;
}
.contactUsPage .form-control:focus {
    border-color: #779a0b;
    box-shadow:none;
}
.ourRecipes{
	width: 100%;
	display: inline-block;
	margin-bottom: 20px;
}
.detailsRecipes{
	margin-top: 20px;
	margin-bottom: 20px;
}